﻿<?xml version="1.0" encoding="utf-8" ?>
<ContentPage xmlns="http://xamarin.com/schemas/2014/forms"
             xmlns:x="http://schemas.microsoft.com/winfx/2009/xaml"
             xmlns:d="http://xamarin.com/schemas/2014/forms/design"
             xmlns:mc="http://schemas.openxmlformats.org/markup-compatibility/2006"
             mc:Ignorable="d"
             x:Class="App1.PuzzlePage"
             NavigationPage.HasNavigationBar="false">
    <StackLayout>
        <Label FontFamily="{StaticResource SKODANext-Bold}" Text="Vyber obrázek:" HorizontalTextAlignment="Center" FontSize="35" TextColor="#39b54a" Margin="5"></Label>
        <Grid x:Name="grid_main" HorizontalOptions="StartAndExpand" VerticalOptions="StartAndExpand" ColumnSpacing="2" RowSpacing="2">

        </Grid>
    </StackLayout>

</ContentPage>
